Quikrbox User app - Bug #7091

Before cancel order please ask user Are you sure you want to cancel this order?

07/06/2023 02:48 PM - priyanka Sharma

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/06/2023 10:42 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/14/2023 10:50 AM - priyanka Sharma

- Status changed from Resolved to Closed
